» Ubuntu » Pakketten

Error

two or more packages specified (wmforkplop oneiric)